# Send Payment Request

```
POST 
/payments/:id/rtp
```

Sends a direct payment request to the customer's phone with smart channel selection.

**Smart delivery logic based on customer phone capabilities:**

* If the phone number is registered with Bizum and that payment method is available: The customer receives a push notification in their banking app to instantly approve the payment
* If Bizum is not available or the phone is not registered with Bizum: The customer receives a payment link via WhatsApp to complete the payment

This endpoint provides a streamlined payment experience, especially for Spanish customers with Bizum integration, enabling quick and convenient mobile payments.

## Request[​](#request "Direct link to request")

## Responses[​](#responses "Direct link to Responses")

* 200
* 400
* 401
* 404
* 422
* 500
* 503

A payment object

The request is incorrect or could not be processed

Unauthorized error. Please check your auth credentials

The specified resource was not found

The request was well-formed but could not be processed due to semantic errors

Unexpected server error

The service is temporarily unavailable
